#linesVideos {
	position: absolute;
	height: 601px;
	width: 315px;
	left: 644px;
	top: 0px;
	z-index: 1;
}
#linesVideosMore {
	background-image: url(../images/linesVideosMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	left: 695px;
	width: 315px;
	height: 100%;
	bottom: 0px;
	top: 0px;
}
#lineMainMoreAllHalos {
	background-image: url(../images/linesMainMore.gif);
	position: absolute;
	height: 100%;
	background-repeat: repeat-y;
	left: 127px;
	width: 303px;
	top: 0px;
}
#btnClosure {
	position: absolute;
	z-index: 2;
	left: 723px;
	top: 317px;
}
#btnAnd {
	position: absolute;
	z-index: 2;
	left: 583px;
	top: 443px;
}
#btnBeside {
	position: absolute;
	z-index: 2;
	left: 798px;
	top: 472px;
}
